Mysql Local Buffer Overflow Vulnerability

Solution:
Caldera:

OpenLinux eDesktop 2.3.1:All packages previous to mysql-3.22.32-3S

OpenLinux eDesktop 2.4: All packages previous to mysql-3.22.32-3

OpenLinux Desktop 2.3 is not affected.


MySQL AB MySQL 3.22.26

MySQL AB MySQL 3.22.27

MySQL AB MySQL 3.22.28

MySQL AB MySQL 3.22.29

MySQL AB MySQL 3.22.30

MySQL AB MySQL 3.22.32

MySQL AB MySQL 3.23.10

MySQL AB MySQL 3.23.23

MySQL AB MySQL 3.23.24

MySQL AB MySQL 3.23.25

MySQL AB MySQL 3.23.26

MySQL AB MySQL 3.23.27

MySQL AB MySQL 3.23.28

MySQL AB MySQL 3.23.28 gamma

MySQL AB MySQL 3.23.29

MySQL AB MySQL 3.23.30

MySQL AB MySQL 3.23.31

MySQL AB MySQL 3.23.8

MySQL AB MySQL 3.23.9


 

Privacy Statement
Copyright 2010, SecurityFocus